Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:41:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eman alajmi                    Bot:  Hi again! Bot:  Please enter your name Customer:  eman alajmi Bot:  Hi Eman Alajmi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:34 PM, 13th Jun                   Mohammed                   Hi Eman,Good Evening, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           05:35 PM, 13th Jun                     eman alajmi                    I want my money back           05:35 PM, 13th Jun                   Mohammed                   Could you plea
 se share your order number so that I can assist you further?           05:36 PM, 13th Jun                     eman alajmi                    I returned 2 it           05:36 PM, 13th Jun                     eman alajmi                             05:36 PM, 13th Jun                     eman alajmi                    8264379940           05:37 PM, 13th Jun                   Mohammed                   Thank you for sharing the number           05:37 PM, 13th Jun                   Mohammed                   Hold on for a moment please so I can check the details           05:37 PM, 13th Jun                   Mohammed                   We are really sorry for the delay           05:39 PM, 13th Jun                   Mohammed                   We will forward the issue to the concern team and the refund will be processed soon           05:40 PM, 13th Jun                     eman alajmi                    I returned with 72 hours.           05:40 PM, 13th Jun                   Mohammed       
             As I can check the items were collected on 31/5/2021           05:45 PM, 13th Jun                   Mohammed                   Is there anything else I can assist you with?           05:51 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709309